$(function(){
$(".sharedel").mousedown(function(e){
if(e.which=="2"){
    var del = confirm("确定清空所有分享监控的日志吗?");
    if(del){
    $.post("core/del_share.php",{
        del:'0'
    },function(aa,bb){
        alert('清空完毕!');
    });
    }
}
});
        
        
    
    
$(".start").hover(function(){
    $(this).css("backgroundImage","url(images/png/start2.png)");
},function(){
    $(this).css("backgroundImage","url(images/png/start.png)");
});


$(".start").click(function(){
    $("#bottom .menu").slideToggle(200);
});


$(".out").click(function(){
    $.get("out.php",function(a,b){
       if(a=="outok"){
        location.href='index.php';
       }
    });
    
});
});